Subject: RE: DWR Again
From: [email-masked]
To: [email-masked]
Date: Sat, 5 May 2001 22:51:00 -0700 (PDT)

I have to say.  It's kind of nice not having a deal with them.

-----Original Message----- 
From: Kitchen, Louise 
Sent: Fri 5/4/2001 2:41 PM 
To: Lavorato, John 
Cc: 
Subject: DWR Again

---------------------- Forwarded by Louise Kitchen/HOU/ECT on 05/04/2001 02:40 PM ---------------------------

Christopher F Calger

05/04/2001 12:07 PM

To:     Tracy Ngo/Enron@EnronXGate, Christian Yoder/HOU/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT, Jeff Dasovich/NA/Enron@Enron

cc:     Tim Belden/Enron@EnronXGate, Louise Kitchen/HOU/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT 

Subject:        DWR Again

We have another opportunity to sell to DWR.  I have been in discussions with Ray Hart of DWR and Ron Nichols, their consultant. We are closing in on a structure that has less upfront risk for Enron with a larger overall short position in the back.  They want to move to contract negotiations next week.  I would appreciate your input.  I will arrange a conference call with the legal and credit teams for Monday to review the status of our EEI contract and the requirements for this potential deal.  Notional terms:

NP-15

Peak

Q301:           100MW

Q401:           100MW

Q102:           150MW

Q202:           200MW

Q302:           250MW

Q402:           300MW

1/03-12/06:     300MW

approx 6MM PV MWhrs

price: $85/MWh